@charset "utf-8";

/* Maishou About koudoku
-------------------------------------------------------*/
#about .koudokuBox{
	background:#E5EEF6;
	padding:20px;
	margin-bottom:15px;
	border-radius: 10px;
	text-align:center;
	margin-top:0.5em;
}
#about .koudokuBox p{
	margin-top:0em;
}
#about p.Area{
	line-height:100%;
	margin-left:5px;
	font-weight:bold;
	font-size:90%;
}
#about p.Kaigai{
	line-height:100%;
	font-weight:bold;
	color:#005AAB;
	margin-bottom:0.9em;
	font-size:90%;
}
#about .koudokuBoxR{
	float:right;
	width:49%;
}
#about .koudokuBoxL{
	float:left;
	width:49%;
}
#about .koudokuBox p.koubokuTxt{
	font-size:80%;
	text-align:left;
	line-height:160%;
}
#about .koudokuBtn{
	margin-top:10px;
	display:block;
}
#RelationCorner .RelationCornerBox{
	width:48%;
}